.ayo-navbar {
    position: fixed;
    width: 100%;
    z-index: 50;
    top: 0;
    left: 0;
}

.logo {
    width: 119px;
    height: 40px;
    background-image: url("https://s3.amazonaws.com/goayoassets/images/logo.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    max-width: 30%;
}

.logo-light {
    width: 120px;
    height: 50px;
    background-image: url("https://goayoassets.s3.amazonaws.com/GOAYO.COM2020/AYOlite+logos/AYO-lite-glasses.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    max-width: 30%;
}

.ayo-nav-color {
    background-color: #FFFFFF;
}

.navbar-light .navbar-nav .nav-link.ayo-link {
    color: #000;
    position: relative;
}

.navbar-light .ayo-nav-item strong {
    font-size: 1rem;
}

.ayo-toggler {
    border: none;
    padding: 0;
    font-size: 2rem;
}

.ayo-link.active::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 38px;
    height: 3px;
    background-color: #00cdf6;
    content: "";
}

.navbar,
.navbar:focus,
.navbar-brand,
.navbar-brand:focus,
.navbar button,
.navbar button:focus,
.collapse.navbar-collapse,
.navbar-toggler-icon,
.navbar-toggler-icon:focus,
.collapse.navbar-collapse:focus {
    outline: white !important;
}

.header-button-settings ::ng-deep button {
    min-width: 7rem;
}

@media (min-width: 320px) {
    .header-button-settings ::ng-deep button {
        min-width: 9rem;
    }
    .ayo-notification-100 {
        background-color: black;
        width: 100%;
        height: 40px
    }

    .ayo-notification-holder-100 h1 {
        font-size: 8pt;
        color: white;
        margin-bottom: 0 !important;
        font-family: 'montserratsemibold', sans-serif;
    }
}

.animated-toggler {
    width: 35px;
    height: 25px;
    position: relative;
    margin: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.animated-toggler span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.animated-toggler span {
    background: #7C7C7D;
}

.animated-toggler span:nth-child(1) {
    top: 0;
}

.animated-toggler span:nth-child(2), .animated-toggler span:nth-child(3) {
    top: 10px;
}

.animated-toggler span:nth-child(4) {
    top: 20px;
}

.animated-toggler.open span:nth-child(1) {
    top: 11px;
    width: 0%;
    left: 50%;
}

.animated-toggler.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.animated-toggler.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.animated-toggler.open span:nth-child(4) {
    top: 11px;
    width: 0;
    left: 50%;
}

@media (min-width: 425px) {
    .ayo-notification-holder-100 h1 {
        font-size: 11pt;
    }
}

@media (min-width: 768px) {
    .ayo-link.active::after {
        left: calc(50% - 20px);
    }

    .ayo-notification-100 {

        height: 40px
    }

    .ayo-notification-holder-100 h1 {
        font-size: 13pt;
    }
}

@media (min-width: 992px) {
    .navbar-light .ayo-nav-item strong {
        font-size: 0.85rem;
    }
}

@media (min-width: 1200px) {
    .navbar-light .ayo-nav-item strong {
        font-size: 1rem;
    }
}

@media (min-width: 1024px) {

    li.dropdown.show {
        position: static;
    }

    li.dropdown.show .dropdown-menu {

    }

    .dropdown-menu > li {
        min-width: 240px;
    }

}

@media (max-width: 1023px) {

    .dropdown-menu {
        /*top: 100%;*/
        /*left: 0;*/
        /*z-index: 1000;*/
        /*display: none;*/
        /*float: left;*/
        /*min-width: 10rem;*/
        /*padding-left: 1rem;*/
        /*margin: 0;*/
        /*padding-right: 0;*/
        /*padding-top: 0;*/
        /*padding-bottom: 0;*/
        /*font-size: 1rem;*/
        /*color: #212529;*/
        /*text-align: left;*/
        /*list-style: none;*/
        /*background-color: #fff;*/
        /*background-clip: padding-box;*/
        /*border: none;*/
        /* border-radius: .25rem; */
        min-width: 230px;

    }

}
